@CHARSET "UTF-8";

/* Reset "proxima-nova-condensed" */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
/*fbf4ea d0d0d0 58585a*/
body {  margin:0;  padding:0; width:100%; height:100%;  background-color:#001A30;font-family: verdana, sans-serif; font-size:13px; line-height: 20px; }
html { padding:0; margin:0;}



h1 {
    color: #fff;
    padding: 0;
    font-size: 38.5px;
   
     -webkit-font-smoothing:antialiased;
    
}
h2{     color: #3f3f3f;
    padding: 0;
    font-size: 18.5px;
     -webkit-font-smoothing:antialiased;}
h3{ padding:0px 0 0 0px; color:#fff; font-size:14px;  display:block; }

h4{color:#000;}

h1,h2,h3,h4,h5,h6{    
    font-family: inherit;
    font-weight: bold;
    line-height: 40px;
    margin: 0px 0;
    text-rendering: optimizelegibility;
}
h1,h2,h3{line-height:40px;}

/*a { color: #000; text-decoration: none; }
a:hover { color: #4f4f4f; } */

strong{font-weight:bold;}
em{font-style:italic}
/* 12pt */
p{ padding:0px 0 0 0px;  color: #3f3f3f;  font-size:13px; font-family: verdana, sans-serif;   margin: 0 0 10px; }

p.clr, span.clr, .clr { clear:both; padding:0; margin:0;}
.clrer{ clear:both; height:60px;}
.clrp{clear:both; height:20px;}

.logo-cov{position:absolute;  width:20%;
top: 0px;
padding:50px 30px;
background: #001A30; /*000E1A*/
width: 255px;
z-index: 12; }
.logo-cov img{width:100% }
.logo-cov2{position:absolute; top:595px; left:210px; width:20% }
.logo-cov2 img, lg-cov img{width:100% }
.lg-cov{position:absolute; bottom:0; right:0; width:20%;}

.project-row-odd{background:#001A30; padding:10px; margin:10px 0;}
.project-row-odd p{color:#fff;}
.project-row-even{background:#001A30; padding:10px; margin:10px 0;}
.project-row-even p{color:#fff;}
.project-row-even h3{line-height:22px}
.project-row-odd h3{line-height:22px}
#menu{width:100%;height: 170px; background:#2c2c2c; border-bottom:5px solid #FF7A00;
} /*#2c2c2c 001A30 new background:#2c2c2c; border-bottom:5px solid #FF7A00;*/
.menu-bg{}
.menu-bg img{}
.menu-cov{margin: 0 auto;
width: 1000px;
height: 300px;padding:90px 0 0 0; }
.navbar .nav {margin:0px}
ul.nav li.active{
	color:#fff;
  background-color: #faa732 !important;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406) !important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406)) !important;
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406) !important;
  background-image: -o-linear-gradient(top, #fbb450, #f89406) !important;
  background-image: linear-gradient(to bottom, #fbb450, #f89406) !important;
  background-repeat: repeat-x !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0) !important;
  border-color: #f89406 #f89406 #ad6704 !important;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;
  *background-color: #f89406 !important;
  }
 .navbar .nav > .active > a{background:transparent;}
 ul.nav li:hover{
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  }
   ul.nav li a.active{
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #f89406;
  }
.navbar .nav > li > a {
	color:#000 !important;
 }
 ul.nav li.active a{
	color:#fff !important;
 }

 .navbar .nav > li > a { text-shadow:none;}
 
 .img-cov-inner{width: 100%; height:210px; overflow:hidden;background:#3A3A3A;border-bottom:5px solid #FF7A00;
  }

.img-cov-inner img.banner{width:100%; }
.img-cov-inner .gallery{  width:100%; margin:0 auto;}
.img-cov-inner img{min-width:1024px; width:100%;}
.img-cov-inner .banner-gallery{position:absolute; top:0px; z-index:2; margin:20px 180px;}
.img-cov-inner .banner-gallery-bg{position:absolute; top:0px; z-index:-1; background-color:#000; width:100%; height:500px;}
.img-cov-inner .banner-contact{position:absolute; top:0px; z-index:2; margin:20px 180px; width:930px; height:440px;}


.img-cov{width: 100%; height:310px; overflow:hidden;background:#3A3A3A;
  }

.img-cov img.banner{width:100%; }
.img-cov .gallery{  width:100%; margin:0 auto;}
.img-cov img{min-width:1024px; width:100%; height:340px important;}
.img-cov .banner-gallery{position:absolute; top:0px; z-index:2; margin:20px 180px;}
.img-cov .banner-gallery-bg{position:absolute; top:0px; z-index:-1; background-color:#000; width:100%; height:500px;}
.img-cov .banner-contact{position:absolute; top:0px; z-index:2; margin:20px 180px; width:930px; height:440px;}
.left-col{background:#001A30; min-height:600px; width:200px; padding:30px; float:left; margin:0 30px 0 0;
} /*#000E1A*/
.bodycontent .left-col h2, .bodycontent .left-col h1{color:#fff; }
label{color:#fff;}
.left-col p{color:#fff; }
.left-col a{display:block;margin:5px 0;color:#fff; }
.left-col a:hover{color:#FF7A00; text-decoration:none;}
.bg-cov{position:absolute; top:350px; right:0; }
.front-gal{ width:1250px; overflow:hidden;}
.front-gal img{width:100%; display: block;
    margin-left: auto;
    margin-right: auto; margin-top:60px; }
#bodycov{width:100%; margin:0 auto;  position:relative;background:#f0f0f0;border-bottom:5px solid #FF7A00}
.bodycov-ins{position:relative; }
.bodycontent{margin:15px auto 0; width:1000px; position:relative;}
.bodycontent h1{ font-size: 19pt;   margin:0 0 25px 0; padding: 0; color:#3F3F3F}
.bodycontent h2{  font-size: 14pt; font-weight: bold; margin: 10px 0; padding: 0; }
.bodycontent img{border:5px solid #fff;}
.bodycontent a.group-up{ display:block; float:left;margin:0 0 0px 0;}
.bodycontent a.group-up img{width:240px; height:180px;}
.bodycontent a.group-up-a{ display:block; float:left;margin:0 0 50px 0;}
.bodycontent a.group-up-a img{width:145px; height:120px;}
.footer-btm{padding:0px 0 0 0;  background-repeat:no-repeat; margin:0px 0 0 0}
.footer-btm p{}
.footer-btm h2{font-size: 12pt; margin:10px 0 0 0;}
.footer{margin:0 auto;width:1000px}
.footer p{text-align:right; color:#fff;}
.item-cov{height:100px; overflow:hidden;}
.news-item{margin:8px 0; border-bottom:1px dashed #9f9f9f; padding:8px 0px;}
.news-item p{font-color:#6f6f6f; margin:0; padding:0; text-transform:uppercase; }
.news-divider{background-image: url('../images/divider-sub-p.png');
background-repeat: repeat-x; height: 4px;
width: 100%;}
/********************** bootstrap overrides ******************************************/
input,
button,
select,
textarea {
  font-family: verdana, sans-serif;
  -webkit-font-smoothing:antialiased;
  text-rendering: optimizelegibility;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
	font-weight:bold;
	font-size:13px;
	}

.dropdown-menu{z-index:3400;}	
/********************** eof bootstrap overrides ******************************************/

.body-core{margin:210px 0 0px 0; padding-bottom:60px; border-bottom:18px solid #f7931e; }
.no-radius{-webkit-border-radius: 0px !important;
-moz-border-radius: 0px !important;
border-radius: 0px !important;}

.header-cov{height:550px;}
.load-banner-cov{height:550px;}